.topnav {
	background: #333;
	color: #fff;
	overflow: hidden;
	padding: 10px 20px;
}
.topnav-left {
	float: left;
}
.topnav-right {
	float: right;
}
.topnav i.fa {
	color: #fff;
	background: transparent;
}
.topnav .fa {
	padding: 5px;
}
.probootstrap-header {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	background: #fff;
	z-index: 12;
	box-shadow: 0 6px 68px -6px rgba(0,0,0,.09);
}
.probootstrap-main-nav li a {
	font-weight: 400;
	text-transform: capitalize;
	padding: 10px 0;
	color: #333;
	font-size: 14px;
	letter-spacing: .2em;
	border-bottom: 2px solid transparent;
}
#cart {
	float: right;
	position: relative;
}
#mainmenu {
	border-bottom: 1px solid #ccc;
	background: #fff;
	padding: 0 30px;
}
.mainnav a:hover {
	color: #000;
}
.dropdown {
  position: relative;
  display: inline-block;
}
.dropdown-content {
	display:none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	padding: 0;
	z-index: 3000;
}
.dropdown-content ul {
	margin: 0 auto;
	padding: 0;
}
.mainnav .dropdown-content li {
	text-align: left;
	display: block;
}
.dropdown-content > ul > li > a {
	border-bottom: 1px solid #ccc;
	text-transform: uppercase;
}
.dropdown-content > ul ul > li > a {
	text-transform: capitalize;
	padding-left: 25px;
}
.dropdown-content ul ul li {
	border-bottom: 1px dotted;
	margin-left: 15px;
}
.dropdown:hover .dropdown-content {
  display: block;
}
.mainnav {
	margin-right: 200px;
	padding: 0;
	text-align: center;
	display: block;
	margin-bottom: 5px;
}
.mainnav li {
	display: inline-block;
}
.mainnav li a {
	padding: 10px;
	display: block;
}
.item_name, .media-item .heading a {
	white-space: nowrap;
}
.wa .fa.fa-whatsapp {
	font-size: 26px;
	vertical-align: top;
	background: transparent;
	color: #fff;
}
.media-item .text .heading, .product-item .text .heading {
	font-size: 16px;
	margin-top: 0;
	line-height: 1.4;
	border: none;
	padding: 0;
}
.detail {
	border: 1px solid #666;
	margin: 2px auto;
}
.top img {
	margin: 0 auto;
	display: block;
	max-width: 300px;
}
.browse {
	margin: 14px 10px auto;
	max-width: 500px;
	padding: 0;
	width: 100%;
	float: left;
}
.browse .q {
	background: #eeeeee none repeat scroll 0 0;
	float: left;
	margin-right: -45px;
	padding: 2px 50px 2px 5px;
	width: 100%;
	border: 1px solid #ccc;
}
.browse .submit {
	border: medium none;
	color: #ffffff;
	cursor: pointer;
	float: right;
	margin: 0 auto;
	padding: 3px 5px;
	text-indent: -3000px;
	text-transform: capitalize;
	width: 45px;
	position: absolute;
}
.video-container {
    overflow: hidden;
    position: relative;
    width:100%;
}

.video-container::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.maps {
	overflow: hidden;
	display: block;
}
iframe {
	display: block;
}
.info {
	padding: 10px;
	margin: 0 auto 20px;
	border: 1px solid #eee;
}
.bg.yellow {
	background: #ff99;
	border: none;
}
#divResult {
	background: #ffffff none repeat scroll 0 0;
	position: absolute;
	top: 65px;
	width: 100%;
	z-index: 3000;
	max-width: 453px;
}
#divResult a {
	display: block;
	overflow: hidden;
}
.display_box {
	border-bottom: 1px solid #cccccc;
	cursor: pointer;
	display: block;
	overflow: hidden;
	padding: 10px;
	position: relative;
}
.buy {
	color: #fff;
	display: block;
	width: 100%;
	padding: 7px 10px;
	font-size: 17px;
	font-weight: normal;
	border: none;
	border-radius: 4px;
}
.buy.disable {
	background: #eee;
	color: #333;
}
.wa .fa {
	color: #333;
	width: auto;
	padding: 0;
}
.wa {
	text-align: center;
	border: 1px solid;
	margin: 2px auto auto;
}
.banner {
	display: inline-block;
	width: 49%;
}
.banner.full {
	display: block;
	width: 100%;
}
.youtube {
	width: 30%;
	display: inline-block;
	vertical-align: top;
	padding: 12px;
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.detail-item-right .wa .fa {
	color: #333;
	width: auto;
	padding: 0;
}
.detail-item-right .wa a {
	padding: 6px 7px 9px;
	display: block;
	background: #f4f4f4;
	border-radius: 5px;
}
.detail-item-right .wa {
	display: inline-block;
	width: auto;
	border: none;
	margin: auto;
	vertical-align: bottom;
	border-radius: 6px;
	overflow: hidden;
	padding:0 10px;
	font-weight: bold;
}
.detail-item-right .right-nav {
	display: inline-block;
	width: 40%;
	vertical-align: bottom;
	padding: 0;
}
#divResult .thm {
	float: left;
	margin-right: 10px;
	width: 40px;
}
.display_box a .category {
	color: #666666;
}
.category-title {
	display: block;
	overflow: hidden;
	text-align: center;
	margin: 0 auto 30px;
}
.category-title h2 {
	font-size: 30px;
	text-transform: capitalize;
	text-align: center;
	color: #666;
	position: relative;
	display: inline-block;
}
.category-title h2::before {
	content: "";
	position: absolute;
	width: 100px;
	height: 2px;
	background: #666;
	top: 50%;
	left: -115px;
}
.category-title h2::after {
	content: "";
	position: absolute;
	width: 100px;
	height: 2px;
	background: #666;
	top: 50%;
	right: -115px;
}
.media-item .heading {
	max-height: 3em;
	overflow: hidden;
	position: relative;
}
.topwrap {
	overflow: hidden;
	padding: 5px 2px;
}
.sort > a {
	padding: 2px 20px;
	border: 1px solid #ccc;
	display: block;
	font-size: 15px;
	color: #000;
	font-weight: bold;
}
.shortlist {
	z-index: 3000;
	position: absolute;
	right: 2px;
	border: 1px solid #ccc;
	display: none;
}
.shortlist a {
	display: block;
	border-bottom: 1px solid #ccc;
	background: #fff;
	padding: 5px 10px;
	color: #333;
	font-size: 16px;
}
.topwrap h2 {
	padding: 0;
	margin: 0 auto;
	font-size: 20px;
}
.topwrap .left {
	vertical-align: middle;
	display: inline-block;
}
.topwrap .right {
	float: right;
}
.heading a {
	font-size: 14px;
	color: #333;
}
.heading a::after {
	content: "";
	text-align: right;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 35%;
	background: -webkit-gradient(linear, left top, right top, from(rgba(255,255,255,0)), color-stop(95%, white));
	background: -webkit-linear-gradient(left, rgba(255,255,255,0), white 95%);
	background: -o-linear-gradient(left, rgba(255,255,255,0), white 95%);
	background: linear-gradient(to right, rgba(255,255,255,0), white 95%);
	height: 1.3em !important;
}
.discount {
	position: absolute;
	top: 0;
	background: #6ab04c;
	padding: 10px 5px;
	color: #fff;
	right: 5px;
	width: 40px;
	text-align: center;
}
.discount::after {
	border-left: 20px solid #6ab04c;
	border-right: 20px solid #6ab04c;
	position: absolute;
	bottom: -10px;
	content: "";
	left: 0;
	border-bottom: 10px solid transparent;
	width: 100%;
}
.coret {
	text-decoration: line-through;
	color: #666;
	margin-left: 5px;
	font-size: 14px;
	font-weight: normal;
}
.more-item {
	text-align: center;
}
.more-item a {
	padding: 0 10px;
	font-size: 14px;
	background: #666;
	color: #fff;
}
.register input[type="text"], .register input[type="password"],.register select, .register textarea {
	width: 100%;
	padding: 10px;
	background: #eee;
	border: 1px solid #ccc;
}
.linkaff {
	background: #eee;
	padding: 5px;
	border: 1px solid #6ab04c;
}
.product-list {
	display: inline-block;
	width: 19.6%;
	vertical-align: top;
	margin: 0.2%;
	text-align: center;
}
.product-list .media-item img {
	border: 1px solid #eee;
}
.probootstrap-text-intro {
	padding: 10px;
}
.col-md-3.padding-left-20 {
	padding: 0 40px;
}
.pager {
	font-size: 24px;
}
.pager .fa {
	font-size: 26px;
	padding: 10px;
	display: inline-block;
}
.new {
	position: fixed;
	top: 6px;
	background: #ff9900;
	padding: 0 10px;
	color: #fff;
	left: -7px;
	font-size: 14px;
}
.new::before {
	content: "";
	border-right: 7px solid #dc7600;
	border-bottom: 7px solid transparent;
	position: absolute;
	bottom: -7px;
	left: 0;
}
.detail-item-left {
	float: none;
	width: 100%;
	max-width: none;
	border: 1px dashed #ccc;
	padding: 10px;
	line-height: normal;
}
.detail-item-right {
	overflow: hidden;
	padding: 20px 0 0 10px;
}
.detail-item-right .fa {
	font-size: 26px;
	display: inline-block;
	width: 100px;
	text-align: center;
	background: #ccc;
	padding: 5px 10px;
	color: #fff;
}
.marketplace h2 {
	font-size: 18px;
}
.fa.fa-facebook {
	background: #4267B2;
}
.fa.fa-whatsapp {
	background: #6AB04C;
}
.fa.fa-google-plus {
	background: #DC4E41;
}
.left-nav {
	text-align: left;
	overflow: hidden;
	display: inline-block;
	vertical-align: bottom;
	padding: 0 10px;
}
.row.related {
	background: #fff;
	margin-top: 20px;
	padding: 10px;
}
.row.related h2 {
	font-size: 20px;
	border-bottom: 2px solid #333;
	padding: 0;
	display: inline-block;
}
.related-content {
	border-top: 1px solid #ccc;
	padding: 20px 0;
}
.row.related .media-item h2.heading {
	display: block;
}
.pricelist {
	width: 100%;
	border: 1px solid #eee;
	text-transform: capitalize;
}
.pricelist td {
	padding: 10px;
	border: none;
}
.pricelist tr:nth-child(2n+1) {
	background: #eee;
}
.more {
	float: right;
	font-size: 24px;
	font-weight: bold;
	border: 1px solid #ccc;
}
.more a {
	font-size: 14px;
	padding: 0 10px;
	display: block;
	color: #333;
	background: #eee;
}
.comingsoon {
	text-align: center;
}
.footer {
	text-align: center;
	border-top: 1px solid #ccc;
	margin-top: 50px;
	padding: 0 0 50px;
}
.footer-logo {
	max-width: 150px;
	margin: -40px auto 0;
	display: block;
	background: #fff;
}
.footer ul {
	margin: 0 auto;
	padding: 0;
}
.footer li {
	display: inline-block;
}
.footer li a {
	padding: 10px;
	display: block;
}
.sidebar {
	float: left;
	max-width: 250px;
	width: 100%;
}
.sidebar-widget h2 {
	font-size: 20px;
	text-transform: capitalize;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	margin: 0 auto;
	padding: 10px 0;
}
.sidebar ul {
	margin: 0 auto;
	padding: 0;
}
.sidebar li {
	list-style: none;
}
.sidebar .category ul ul {
	padding-left: 20px;
}
.sidebar .category li a {
	text-transform: capitalize;
	display: block;
	padding: 5px 0;
	width: 90%;
	float: left;
}
.sidebar .category li ul a {
	float: none;
}
.allcat {
	overflow: hidden;
}
.allcat .fa.fa-angle-down {
	right: 0;
	position: absolute;
	top: 10px;
}
.allcat .fa.fa-angle-up {
	position: absolute;
	top: 10px;
	right: 0;
}
.sidebar-widget.category > ul > li {
	border-bottom: 1px solid #ccc;
	position: relative;
	overflow: hidden;
	text-align: left;
}
.sidebar-widget.category > ul ul {
	border-left: 1px solid #ccc;
	margin-bottom: 10px;
	display: none;
}
.arrow {
	position: absolute;
	right: 0;
	text-align: center;
}
.arrow .fa {
	font-size: 20px;
	color: #666;
	cursor: pointer;
}
.arrow a {
	position: absolute;
	right: 0;
}
.tab {
	display: inline-block;
	padding: 0;
	margin: 0 20px auto auto;
	cursor: pointer;
}
.buttontab .active {
	border-bottom: 2px solid #666;
}
.tab-content {
	padding: 10px;
	border-top: 1px solid #cccc;
	display: block;
}
.row.content {
	overflow: hidden;
	padding: 0 0 0 20px;
	position: relative;
}
.row.content .heading h2 {
	margin: 0 auto 20px;
	font-size: 20px;
	text-transform: capitalize;
	font-weight: bold;
}
.mobile.fixed {
	margin: 20px auto;
}
@media only screen and (max-width:725px){
body {
	padding-bottom: 65px;
}
.gototop.active {
	opacity: 1;
	visibility: visible;
	bottom: 80px;
}
.mobile-menu .fa {
	display: block;
	background: transparent;
	font-size: 18px;
}
.mobile-menu {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #fff;
	z-index: 3000;
	padding: 15px 0;
	border-top: 1px solid #eee;
}
.mobile-menu a {
	color: #666;
}
.mobile-menu ul {
	display: flex;
	margin: 0 auto;
	padding: 0;
}
.mobile-menu li {
	flex: 1;
	text-align: center;
	list-style: none;
	font-size: 13px;
}
.detail-item-photo {
	display: inline-block;
	float: none;
	margin-right: 20px;
	max-width: 500px;
	overflow: hidden;
}
.detail-item-right .right-nav {
	width: 75%;
}
.sidebar {
	display: none;
}
.row.content {
	padding: 10px;
}
.top {
	overflow: hidden;
	min-height: 60px;
}
.youtube {
	width: 100%;
	display: block;
	vertical-align: top;
}
.jcarousel {
	display: block!important;
	width: 100%!important;
}
.wa a {
	padding: 5px;
	font-size: 15px;
}
.browse {
	display: block;
	margin: 0 auto;
	max-width: none;
	padding: 0;
	width: 100%;
	overflow: hidden;
}
#divResult {
	top: 110px;
	width: 100%;
	max-width: none;
	left: 0;
}
.product-list {
	width: 49%;
	margin: 0.5%;
}
.category-title {
	padding: 3px 15px;
}
.mobile.fixed {
	position: fixed;
	bottom: 0;
	background: #fff;
	left: 0;
	margin: 0 auto !important;
	z-index: 4000;
	width: 100%;
	padding: 10px;
	border-top: 1px solid #ccc;
}
.left-nav {
	display:none;
	float: left;
	padding: 10px;
}
.left-nav input {
	padding: 2px !important;
	text-align: center;
}
.right-nav {
	float: right;
}
.right-nav:hover {
	background: #549a36;
}
.right-nav .btn.btn-primary {
	border: 2px solid transparent;
	background: transparent;
}
.btn.btn-primary:active, .btn.btn-primary:focus, .btn.btn-primary:hover {
	color: #fff;
	border: 0px solid transparent;
}
.detail-item-left {
	float: none;
	width: 100%;
	max-width: none;
}
.detail-item, .detail-item-right {
	overflow: hidden;
	padding: 0 10px;
	display: block;
	width: auto;
}
footer {
	padding: 20px !important;
}
.col-md-3.padding-left-20 {
	padding: 0;
}
}